<?php
//kaç tane gösterileceğini girin
//gösterilecek sayfa numarasını alma
$page= guvenlik(@$_GET['sayfa']);
//sayfa numarası kontrolü
if(empty($page) || !is_numeric($page)){$page=1;}

 
//toplam kayıt sayısını alma
$SQL = "SELECT COUNT(*) as Toplam FROM videolar";
$islem = @mysql_query($SQL);
$ToplamKayit = mysql_fetch_array($islem);
$count = $ToplamKayit['Toplam'];
$perpage = 20;
$deger = $page*$perpage;
$nedir = $deger-20;
$lastP = ceil(($count / $perpage));

 //kayıtları listeleme işlemi
?>



